# DeleteResponse

Package io.milvus.param.highlevel.dml.response

## Class DeleteResponse

- java.lang.Object
- - io.milvus.param.highlevel.dml.response.DeleteResponse

    public class DeleteResponse
    extends java.lang.Object

Parameters for `delete` interface.

### Field Summary

Fields
`java.util.List<?>` `deleteIds`

### Constructor Summary

Constructors
`DeleteResponse()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### deleteIds

    public java.util.List<?> deleteIds

### Constructor Detail

#### DeleteResponse

    public DeleteResponse()